<!-- ======= About Section ======= -->
<section id="about" class="about">
    <div class="container" data-aos="fade-up">

      <div class="section-header">
        <h2>Sobre Nosotros</h2>
        <p>LynxOS es un sistema creado en el entorno de Lynx y la comunidad. Buscamos crear un sistema íntegro multiutilitario que nos permita obtener una alternativa completamente GRATUITA para los sistemas comerciales con todas las ventajas del Software Libre.</p>
      </div>

      <div class="row g-4 g-lg-5" data-aos="fade-up" data-aos-delay="200">

        <div class="col-lg-6">
          <div class="about-img">
            <img src="/img/about.svg" class="img-fluid" alt="" />
          </div>
        </div>

        <div class="col-lg-6">
          <h3 class="pt-0 pt-lg-5">¿Para qué puedo usar LynxOS?</h3>

          <!-- Tabs -->
          <ul class="nav nav-pills mb-3">
            <li><a class="nav-link active" data-bs-toggle="pill" href="#tab1">Laboral</a></li>
            <li><a class="nav-link" data-bs-toggle="pill" href="#tab2">Doméstico</a></li>
            <li><a class="nav-link" data-bs-toggle="pill" href="#tab3">Estudiantil</a></li>
          </ul><!-- End Tabs -->

          <!-- Tab Content -->
          <div class="tab-content">

            <div class="tab-pane fade show active" id="tab1">

              <p class="fst-italic">Gracias al ecosistema de GNU/Linux y pacman, el gestor de paquete de Arch Linux podemos acceder a muchas librerías y aplicaciones para poder trabajar.</p>

              <div class="d-flex align-items-center mt-4">
                <i class="fa fa-check2"></i>
                <h4>Ofimática</h4>
              </div>
              <p>Accede a los mejores paquetes de Ofimática completamente gratis, LibreOffice uno de los más populares, WPS para una mejor compatibilidad con MS-Office.</p>

              <div class="d-flex align-items-center mt-4">
                <i class="fa fa-check2"></i>
                <h4>Desarrollo</h4>
              </div>
              <p>Puedes acceder a los mejores programas, bibliotecas, IDE y siempre mantenerlos actualizados. Sin importar el lenguaje que uses.</p>

              <div class="d-flex align-items-center mt-4">
                <i class="fa fa-check2"></i>
                <h4>Mucho más</h4>
              </div>
              <p>Gracias a nuestra base GNU/Linux tenemos compatibilidad con una inmensa cantidad de software dirigido a empresas y trabajadores.</p>

            </div><!-- End Tab 1 Content -->

            <div class="tab-pane fade show" id="tab2">

              <p class="fst-italic">Gracias al ecosistema de GNU/Linux y pacman, el gestor de paquete de Arch Linux podemos acceder a muchas librerías y aplicaciones para su uso domestico.</p>

              <div class="d-flex align-items-center mt-4">
                <i class="fa fa-check2"></i>
                <h4>Navega y diviertete</h4>
              </div>
              <p>Tienes a tu disposición los mejores navegadores (Firefox, Google Chrome, Vivaldi, etc.) Con los cuales puedes navegar por tus redes sociales favoritas o páginas multimedias como Netflix.</p>

              <div class="d-flex align-items-center mt-4">
                <i class="fa fa-check2"></i>
                <h4>Juega</h4>
              </div>
              <p>Tienes a tu disposición Steam con miles de juegos nativos y con Protón, la solución para jugar en GNU/Linux. También hay muchas tiendas más repletas de juegos.</p>

              <div class="d-flex align-items-center mt-4">
                <i class="fa fa-check2"></i>
                <h4>Multimedia</h4>
              </div>
              <p>Reproducí, creá, y divertite. Todos tus contenidos multimedias están disponibles en nuestro sistema operativo.</p>

            </div><!-- End Tab 2 Content -->

            <div class="tab-pane fade show" id="tab3">

              <p class="fst-italic">Gracias al ecosistema de GNU/Linux y pacman, el gestor de paquete de Arch Linux podemos acceder a muchas librerías y aplicaciones para poder estudiar.</p>

              <div class="d-flex align-items-center mt-4">
                <i class="fa fa-check2"></i>
                <h4>Ofimática</h4>
              </div>
              <p>Accede a los mejores paquetes de Ofimática completamente gratis, LibreOffice uno de los más populares, WPS para una mejor compatibilidad con MS-Office.</p>

              <div class="d-flex align-items-center mt-4">
                <i class="fa fa-check2"></i>
                <h4>Estudia</h4>
              </div>
              <p>En la actualidad la virtualidad aumentó la cantidad de lectura digital. Tenemos soporte para todos los formatos de archivos para que puedas estudiar sin límites. Y todas las herramientas para crear tus trabajos y presentaciones.</p>

              <div class="d-flex align-items-center mt-4">
                <i class="fa fa-check2"></i>
                <h4>Siempre conectado</h4>
              </div>
              <p>Todas las aplicaciones que necesitas para conectarte con tus profesores podes encontrarlas en LynxOS (Teams, Discord, Zoom y más).</p>

            </div><!-- End Tab 3 Content -->

          </div>

        </div>

      </div>

    </div>
  </section><!-- End About Section -->
